<html>

<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <title>Lettre d'information Alternatiba Toulouse &ndash; Novembre 2018</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style>
    h2 {
      color: #7845a8;
    }
    li {
      margin-bottom: 5px;
    }
    h1 {
      color: #098048;
    }
    img {
      max-width: 100%;
    }
    #footer a {
      color: #F7F7F7;
    }

    @media only screen and (min-width:768px) {
      .templateContainer {
        width: 600px !important;
      }
    }
  </style>
</head>

<body style="font-family: 'Open Sans', Arial, sans-serif; color:#222222; line-height: 1.5">
<table style="border-collapse: collapse; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #ffffff; color: #222222;" border="0" cellspacing="0" cellpadding="2">
<tbody>
<tr>
<td>
<table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #f7f7f7;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
<tbody>
<tr>
<td style="text-align: center; width: 100%; font-size: smaller;"><a href="https://alternatiba.eu/toulouse/2019/01/12/lettre-info-alternatiba-anv-toulouse-janvier-2019/">Lire cette lettre dans votre navigateur</a></td>
</tr>
<tr>
<td style="text-align: center; width: 100%;">
<h1 style="color: #098048;"><span style="font-size: smaller;">Lettre d'information</span>
Alternatiba Toulouse</h1>
<h1 style="color: #098048;"><span style="font-size: smaller; color: #7845a8;">Janvier 2018
</span></h1>
<a href="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/01/manif-photo-couv-photo-sergioDi-wide.jpg"><img class="alignright wp-image-4430" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/01/manif-photo-couv-photo-sergioDi-wide-1024x293.jpg" alt="" width="603" height="173" /></a></td>
</tr>
</tbody>
</table>
<table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto;" border="0" cellspacing="0" cellpadding="0">
<tbody>
<tr>
<td>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="10" bgcolor="#F7F7F7">
<tbody>
<tr>
<th style="width: 100%; text-align: center; vertical-align: top;">
<h2 style="color: #7845a8;"><small style="color: #098048;">À la Une :<br></small>
Le collectif Alternatiba Toulouse vous souhaite ses meilleurs vœux pour 2019</h2>
</th>
</tr>
<tr>
<td style="width: 100%; vertical-align: top;">
<p>Le collectif Alternatiba Toulouse vous souhaite ses meilleurs vœux pour 2019.</p>
<p>Après une année 2018 où le changement climatique s'est fait clairement ressentir (année la plus chaude dans l’hexagone depuis les premiers relevés de températures) et où des mouvements sociaux inédits ont vu le jour il est peut-être temps de prendre de véritables bonnes résolutions (révolutions !) écologiques et sociales.Comment ? En ne lâchant rien ! Chaque petite goutte, jour après jour, est un pas vers un avenir plus juste et plus solidaire. La plupart de ces actions ne sont que des petites habitudes à prendre, et plus facile qu'on ne le croit.</p>
<p>Il existe sur Toulouse et sa région une multitude de structures, d'associations, de collectifs ou d'individus qui œuvrent pour mettre en place des alternatives environnementales, sociales et économiques. Les solutions existent, il ne tient qu'à chacun de nous de les appliquer et de les partager largement autour de nous.</p>
<p style="color: #7845a8; font-weight: bold;">Engagez-vous, indignez-vous et ne vous résignez jamais car un autre monde est possible. Luttons ensemble pour que demain soit meilleur.
<p style="text-align: center;"><strong><span style="color: #ff0000;">TRÈS</span> <span style="color: #ff6600;">BONNE</span> <span style="color: #99cc00;">ANNÉE</span> <span style="color: #339966;">À TOUS</span> <span style="color: #0000ff;">ET</span> <span style="color: #333399;">TOUTES !</span></strong></p>
</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="width: 100%; border: 1px dashed #222222;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<td style="width: 100%; vertical-align: top;">
<h3 style="color: #098048; text-align: center;">Agenda</h3>
De nombreux événements ! Plénière, Alternati'bar, conférences et débats…
<ul>
 	<li style="margin-bottom: 5px;"><strong> Mardi 16 janvier</strong> à 20h : Réunion de Coordination du collectif au CASC, 10bis rue colonel Driant Toulouse</li>
 	<li style="margin-bottom: 5px;"><strong>Mardi 22 janvier</strong> à partir de 19h : <a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-2/">Alternati'Bar/Apéro ANV #2</a> au Bar l'Autruche, 1 Rue André Mercadier, 31000 Toulouse</li>
 	<li style="margin-bottom: 5px;"><strong>Jeudi 24 janvier</strong> à 20h : <a href="https://alternatiba.eu/toulouse/events/cafe-citoyen-le-changement-climatique-au-grenier/">Café-Citoyen "le changement climatique"</a> au Grenier, MJC Castanet-Tolosan</li>
 	<li style="margin-bottom: 5px;"><strong>Jeudi 24 janvier</strong> à 19h30 : <a href="https://alternatiba.eu/toulouse/events/pleniere-jeudi-24-janvier-2019/">Plénière Alternatiba</a>, Salle Jean Rancy, 10 Rue Jean Rancy, 31000 Toulouse</li>
 	<li style="margin-bottom: 5px;"><strong>Jeudi 24 janvier</strong> à 18h : <a href="https://alternatiba.eu/toulouse/events/forum-des-mobilites/">Forum des mobilités</a> Salle Osète (Métro Capitole)</li>
 	<li style="margin-bottom: 5px;"><strong>Vendredi 25 janvier</strong> à partir de 19h : <a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-3/">Alternati'Bar/Apéro ANV #3</a>, au restaurant la Part du Hasard</li>
 	<li style="margin-bottom: 5px;"><strong>Dimanche 27 janvier </strong>: ClimateAction - Mobilisation citoyenne #onlacherien - Winter is not coming, Toulouse</li>
 	<li style="margin-bottom: 5px;"><strong>Jeudi 31 janvier à 18h</strong> : <a href="https://alternatiba.eu/toulouse/events/atelier-debat-sur-les-experiences-alternatives-jeudi-31-janvier/">Conférences « Les stratégies de l'espoir »</a>, Auditorium du centre culturel Bellegarde,17 Rue de Bellegarde</li>
 	<li style="margin-bottom: 5px;"><strong>Mercredi 13 février</strong> à 20h : Réunion de Coordination du collectif au CASC</li>
 	<li style="margin-bottom: 5px;"><strong>Samedi 23 février</strong> à partir de 19h: <a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-4/">Alternati'Bar/Apéro ANV #4</a> au Bar Les Merles Moqueurs</li>
</ul>
</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="min-width: 100%; border-top-width: 2px; border-top-style: solid; border-top-color: #EAEAEA; border-collapse: collapse;" border="0" width="100%" cellspacing="0" cellpadding="0">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
<tbody>
<tr>
<th style="width: 100%; text-align: center; vertical-align: top;">
<h2 style="color: #7845a8;"><small style="color: #098048;">Jeudi 24 janvier à 19h30<br></small>
Plénière Alternatiba, Salle Jean Rancy</h2>
</th>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0">
<tbody>
<tr>
<td style="width: 48%;"><a href="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/01/pleniere-24-10-18-photo-by-SergioDi.jpg"><img class="alignright size-medium wp-image-4426" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/01/pleniere-24-10-18-photo-by-SergioDi-300x169.jpg" alt="" width="300" height="169" /></a></td>
<td style="width: 4%;"></td>
<td style="width: 48%;">
<p>L'ordre du jour sera défini à la réu de coordination du 17 janvier. On y parlera des événements en cours de préparation (mini-village des alternatives au printemps, Bazar au Bazacle en mai), de l'action climat du 27 janvier, de la coordination Alternatiba Europe.</p>
<p>
<strong>Lieu</strong> : Salle du Rancy</p>
<p style="text-align: center;"><a class="btn btn-default" href="https://alternatiba.eu/toulouse/events/pleniere-jeudi-24-janvier-2019/">Plus d'infos</a></p>
</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="10">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="min-width: 100%; border-top-width: 2px; border-top-style: solid; border-top-color: #EAEAEA; border-collapse: collapse;" border="0" width="100%" cellspacing="0" cellpadding="0">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
<tbody>
<tr>
<th style="width: 100%; text-align: center; vertical-align: top;">
<h2 style="color: #7845a8;"><small style="color: #098048;">Dimanche 27 janvier<br></small>
Climate alarme</h2>
</th>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0">
<tbody>
<tr>
<td style="width: 48%;">Une action est en cours d'organisation partout en France et à Toulouse pour le weekend du 26-27 janvier, plus d'informations à venir.</td>
<td style="width: 4%;"></td>
<td style="width: 48%;"><a href="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/01/citoyens-climat-27-01-19-winter-not-coming.jpg"><img class="alignright size-medium wp-image-4427" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/01/citoyens-climat-27-01-19-winter-not-coming-300x122.jpg" alt="" width="300" height="122" /></a></td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="min-width: 100%; border-top-width: 2px; border-top-style: solid; border-top-color: #EAEAEA; border-collapse: collapse;" border="0" width="100%" cellspacing="0" cellpadding="0">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
<tbody>
<tr>
<th style="width: 100%; text-align: center; vertical-align: top;">
<h2 style="color: #7845a8;"><small style="color: #098048;">22 et 25 janvier, 23 février, 19h<br></small>
Les prochains Alternati'bar / Apéro ANV</h2>
Pas moins de trois dates en janvier et février
pour se retrouver dans un moment convivial !</th>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0">
<tbody>
<tr>
<td style="width: 48%;"><img src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/12/AlternatiBar-photo.jpg" /></td>
<td style="width: 4%;"></td>
<td style="width: 48%;">
<ul>
 	<li><a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-2/">Mardi 22/01 au Bar de l'Autruche</a></li>
 	<li><a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-3/">Vendredi 25/01 au Restaurant la Part du Hasard</a>, avec un jeu de société !</li>
 	<li><a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-4/">Samedi 23 février aux bar des Merles moqueurs</a></li>
</ul>
</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="10">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="min-width: 100%; border-top-width: 2px; border-top-style: solid; border-top-color: #EAEAEA; border-collapse: collapse;" border="0" width="100%" cellspacing="0" cellpadding="0">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
<tbody>
<tr>
<th style="width: 100%; text-align: center; vertical-align: top;">
<h2 style="color: #7845a8;"><small style="color: #098048;">Jeudi 31 janvier, 18h<br></small>
Atelier / débat sur les expériences alternatives</h2>
</th>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0">
<tbody>
<tr>
<td style="width: 48%;">
<p>Organisé par Le Grep MP, Alternatiba y est invitée,  <span class="author-a-0inm2jcoz77zncz65zz77zez80zp">Bérengère Doerler et Benjamin Malan</span> parleront de l'originalité de notre mouvement et le sens de nos actions.</p>
<p>

<strong>Lieu:</strong> Centre culturel Bellegarde.</p>
<p style="text-align: center;"><a href="https://alternatiba.eu/toulouse/events/atelier-debat-sur-les-experiences-alternatives-jeudi-31-janvier/">Plus d'infos</a></p>
</td>
<td style="width: 4%;"></td>
<td style="width: 48%;"><a href="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2016/04/VILLAGE.jpg"><img class="alignnone size-medium wp-image-3384" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2016/04/VILLAGE-300x202.jpg" alt="" width="300" height="202" /></a></td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
<tbody>
<tr>
<th style="width: 100%; text-align: center; vertical-align: top;">
<h2 style="color: #7845a8;"><small style="color: #098048;">Bazar au Bazacle, du 1er au 4 mai<br></small>
Participez à l'organisation</h2>
</th>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0">
<tbody>
<tr>
<td style="width: auto;">Le <a href="http://avanti.bazaraubazacle.org/">Bazar au Bazacle</a>, c'est un événement militant annuel, <strong>cette année, la thématique est “Désobéissance et Démocratie”</strong>, et c'est Alternatiba Toulouse qui coordonne.

Pour participer, <a href="mailto:toulouse_bazar-subscribe@alternatiba.eu">inscrivez-vous à la liste de discussion !</a></td>
<td style="width: 4%;"></td>
<td style="width: 120px;"><a href="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/04/POING-2018.jpg"><img class="alignright size-full wp-image-3778" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/04/POING-2018.jpg" alt="" width="120" height="120" /></a></td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="min-width: 100%; border-top-width: 2px; border-top-style: solid; border-top-color: #EAEAEA; border-collapse: collapse;" border="0" width="100%" cellspacing="0" cellpadding="0">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<th style="width: 100%; text-align: center; vertical-align: top;">
<h2 style="color: #7845a8;">Les news</h2>
</th>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<th style="width: 100%; text-align: center; vertical-align: top;">
<h3 style="color: #098048;">Campagne à Toulouse :<br>
<span style="color: #7845a8;">« J'ai du glyphosate dans mes urines, et toi ? »</span></h3>
</th>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0">
<tbody>
<tr>
<td style="width: 48%;"><a href="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/12/image-campagne-glyphosate.jpg"><img class="alignright wp-image-4382 size-medium" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/12/image-campagne-glyphosate-300x212.jpg" alt="" width="300" height="212" /></a></td>
<td style="width: 4%;"></td>
<td style="width: 48%;">Vendredi 21 décembre dès 6h du matin, des volontaires dont des bénévoles d'Alternatiba ont participé à la campagne « Glyphosate » menée par un collectif de citoyens : cette campagne propose à chaque individu de tester ses urines devant huissier et déposer plainte si les analyses sont positives.
<p style="text-align: center;"><a href="https://alternatiba.eu/toulouse/2018/12/22/campagne-glyphosate/">En savoir plus</a></p>
</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<th style="width: 100%; text-align: center; vertical-align: top;">
<h3 style="color: #098048;">Les nouvelles du collectif du Ramier :<br>
<span style="color: #7845a8;">Du rêve à la réalité</span></h3>
</th>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0">
<tbody>
<tr>
<td style="width: auto;">De nouvelles concertations publiques vont s'ouvrir en janvier sur l'aménagement de l'île, et deux bâtiments sont d'ores et déjà dédiées aux activités associatives et à leur visibilité !

Des liens avec les quartiers et les acteurs de l'île sont à développer pour proposer et faire des aménagements d'ici le mois de mai.
<p style="text-align: center;"><a href="https://alternatiba.eu/toulouse/2019/01/12/collectif-du-ramier-du-reve-a-la-realite/">En savoir plus</a></p>
</td>
<td style="width: 4%;"></td>
<td style="width: 214px;"><a href="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/01/plan-le-ramier.png"><img class="alignright size-medium wp-image-4435" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/01/plan-le-ramier-214x300.png" alt="" width="214" height="300" /></a></td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<th style="width: 100%; text-align: center; vertical-align: top;">
<h3 style="color: #098048;">Retour sur la marche pour le climat du 8 décembre 2018 :<br>
<span style="color: #7845a8;">La convergence des luttes</span></h3>
</th>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0">
<tbody>
<tr>
<td style="width: 48%;"><a href="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/01/climat-social-meme-combat-photo-by-SergioDi.jpg"><img class="alignnone size-full wp-image-4444" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/01/climat-social-meme-combat-photo-by-SergioDi.jpg" alt="" width="350" /></a></td>
<td style="width: 4%;"></td>
<td style="width: 48%;">Nous revenons sur la marche pour le climat du 8 décembre. Deux heures de marche non-violentes et joyeuses aux côté des Gilets Jaunes, malheureusement coupée en deux par les gaz lacrymogène, et terminée dans une certaine violence.
<p style="text-align: center;"><a href="https://alternatiba.eu/toulouse/2019/01/12/marche-pour-le-climat-du-8-12-2018-convergence-des-luttes/">Le communiqué complet</a></p>
</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<table style="width: 100%; border: 1px dashed #222222;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<td style="width: 100%; vertical-align: top;">
<p style="font-style: italic;">Photos bannière et plénière: SergioDi<br>
Photo cover marche du climat 8 mai : Gwarr</p>
</td>
</tr>
</tbody>
</table>
<table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
<tbody>
<tr>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
<table id="footer" style="border-collapse: collapse; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #333333; color: #e0e0e0;" border="0" cellspacing="0" cellpadding="20">
<tbody style="background-color: #333333; color: #e0e0e0;">
<tr>
<td>
<table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto;" border="0" cellspacing="0" cellpadding="10">
<tbody>
<tr>
<td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Retrouvez-nous sur

<a style="color: #f7f7f7;" href="https://mastodon.tetaneutral.net/@AlternatibaT" target="_blank" rel="noopener">Mastodon</a> –<a style="color: #f7f7f7;" href="https://framasphere.org/people/69f26060fb1801352aa42a0000053625" target="_blank" rel="noopener">Diaspora</a> – <a style="color: #f7f7f7;" href="https://twitter.com/AlternatibaT" target="_blank" rel="noopener">Twitter </a> –<a style="color: #f7f7f7;" href="https://www.facebook.com/alternatiba.toulouse/" target="_blank" rel="noopener">Facebook</a></td>
</tr>
<tr>
<td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Site internet : <a style="color: #f7f7f7;" href="https://alternatiba.eu/toulouse" target="_blank" rel="noopener">alternatiba.eu/toulouse</a></td>
</tr>
<tr>
<td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Discussion en ligne : <a style="color: #f7f7f7;" href="http://chat.alternatiba.eu/" target="_blank" rel="noopener">chat.alternatiba.eu</a></td>
</tr>
<tr>
<td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Nous
contacter : <a style="color: #f7f7f7;" href="mailto:toulouse@alternatiba.eu"><b>toulouse@alternatiba.eu</b></a></td>
</tr>
<tr>
<td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Se désinscrire :
<a style="color: #f7f7f7;" href="mailto:toulouse_info-unsubscribe@alternatiba.eu">cliquer ici</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</body>

</html>